<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel Action Spider-Man (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Marvel-Action-Spider-Man-2021-2/digital-comic/942427</Web>
  <Summary>Something smells funny at Oscorp School of Technology, and it's not just the slop they serve in the lunchroom! But if Spidey's going to get to the bottom of things, he'll have to figure out who his friends are... and who has something to hide! A tangled web will be weaved in this adventure from writers Sarah Graley and Stef Purenins and artist Philip Murphy.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB942427], [ASINB095J8K8GK], [RELDATE:2021-06-08]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Children's</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
